/****************  galeria *************/
#galeria{
border:3px solid blue;
}

/*** CSS   GRILLA   ***/
#galeria .caja{
	border:1px dotted #f0f0f0;
	width:50%;/* cantidad de cajas por ancho */
	box-sizing:border-box;
	float:left;
	padding:5px;
	}
#galeria .innercaja{
	border:1px solid #999;
	border-radius:5px;
	box-shadow:0 0 5px #666;
	box-sizing:border-box;
 }
.clear{clear:both;}
/*** CSS   GRILLA   ***/


/**** DEFINIMOS EL ALTO DE LA CAJA ****/
#galeria{border:1px dotted #d9d9d9;}
#galeria .innercaja a{color:#d9d9d9;}

#galeria .innercaja h3{border:1px dotted #d9d9d9;
    background-color:#649AE5;
    color:#fff;
	height:18px;
	overflow:hidden;
	line-height:18px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:2px 0;
	border-radius:5px 5px 0 0;
}

#galeria .innercaja p{border:0px dotted #d9d9d9;
	height:18px;/* cuantas lineas se ven */
	overflow:hidden;
	line-height:18px;
	font-size:16px;
	font-weight:normal;
	padding:2px 0;
}


#galeria .innercaja .boton {
	padding:6px;
}

/* estilo del boton ver producto */
#galeria .innercaja  a{display:block;
	background-color:#00C196;border:1px solid #ccc;color:#fff;font-weight:bold;text-align:center;font-size:15px;height:22px;line-height:20px;
	box-shadow:1px 1px 2px #666;border-radius:0 0 5px 5px;
}

#galeria .innercaja  a:hover{background-color:#FF6200;color:#fff;font-weight:bold;text-align:center;font-size:15px;height:22px;line-height:19px;
}


#galeria .innercaja .caja_izq,#galeria .innercaja .caja_der{
	border:1px dotted #f0f0f0;
	/* cantidad de cajas por ancho */
	box-sizing:border-box;
	}
#galeria .innercaja .caja_izq{
	float:left;
	text-align:left;
	padding-left:5px;
	width:80%;
	}
#galeria .innercaja .caja_der{
	float:right;
	text-align:right;
	padding-right:5px;	
	width:20%;
	height:30px;
	}


#galeria .innercaja .precio{
	color:black;
	font-size:22px;
	font-weight:bold;
	height:24px;/* cuantas lineas se ven */
	overflow:hidden;
	line-height:24px;
	padding:2px 0 2px 5px;
	}
#galeria .innercaja #fecha{
	border:1px dotted #f0f0f0;
	
	width:50%;/* cantidad de cajas por ancho */
	box-sizing:border-box;
	float:right;
	text-align:right;
	padding-right:5px;
	}
@media only screen and (min-width: 45em) {#galeria .caja{width:33.33%;}}
@media only screen and (min-width: 64em){#galeria .caja{width:25%;/* cantidad de cajas por ancho */}}
@media only screen and (min-width: 80em) {#galeria .caja{width:20%;}} 
	 
